From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 5 November 2004<P>

old subject...depending on who you are---good suggestion..<BR>
<a href="http://msn.match.com/msn/article.aspx?articleid=2851&TrackingID=516311&BannerID=544659&gt1=5712">http://msn.match.com/msn/article.aspx?articleid=2851&TrackingID=516311&BannerID=544659&gt1=5712</a>
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 5 November 2004<P>

Hey B.K. <BR>
<BR>
I just saw that you are from Tennessee, I'm actually moving there!  <BR>
<BR>
Where abouts are you? <BR>
<BR>
darwin
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 November 2004<P>

You will make a great edition here Darwin. I'm in Nashville where will you be? <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 5 November 2004<P>

I'll be moving to the Chattanooga area... So a few hours away.  
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 November 2004<P>

Liz~<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.11.05.16.51.13334">Unknowable</a> is a stunning piece, and one I can relate to very much.  Thank you so very kindly for sharing this piece. :)<BR>
<BR>
Love and dreaming hope, Ali
<HR>